// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		6F19DF62247DDCF9001C2FE2 /* DescargaRevistaController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F19DF61247DDCF9001C2FE2 /* DescargaRevistaController.swift */; };
		6F3479542478628200ECFEFC /* Extensiones.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F3479532478628200ECFEFC /* Extensiones.swift */; };
		6F347956247870B400ECFEFC /* RecuperarPassController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F347955247870B400ECFEFC /* RecuperarPassController.swift */; };
		6F3479592478845300ECFEFC /* RegistroController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F3479582478845300ECFEFC /* RegistroController.swift */; };
		6F34795B24788F2D00ECFEFC /* PickerController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F34795A24788F2D00ECFEFC /* PickerController.swift */; };
		6F3FE443247C2E3F008E6588 /* BusquedaController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F3FE442247C2E3F008E6588 /* BusquedaController.swift */; };
		6F3FE445247C36A1008E6588 /* NumerosController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F3FE444247C36A1008E6588 /* NumerosController.swift */; };
		6F3FE448247C3EF7008E6588 /* PDFViewerController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F3FE447247C3EF7008E6588 /* PDFViewerController.swift */; };
		6F3FE44A247C3FB9008E6588 /* playboy.pdf in Resources */ = {isa = PBXBuildFile; fileRef = 6F3FE449247C3FB9008E6588 /* playboy.pdf */; };
		6F5070CB247976A100EB713E /* PlanesController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F5070CA247976A100EB713E /* PlanesController.swift */; };
		6F5070CF2479979A00EB713E /* FavoritosController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F5070CE2479979A00EB713E /* FavoritosController.swift */; };
		6F5070D224799D0800EB713E /* RevistaInfoController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F5070D124799D0800EB713E /* RevistaInfoController.swift */; };
		6F61B0C4247EB485000A0C34 /* gourmet144.pdf in Resources */ = {isa = PBXBuildFile; fileRef = 6F61B0C3247EB485000A0C34 /* gourmet144.pdf */; };
		6F6E37B4247800720001CE6C /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F6E37B3247800720001CE6C /* AppDelegate.swift */; };
		6F6E37B6247800720001CE6C /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6F6E37B5247800720001CE6C /* SceneDelegate.swift */; };
		6F6E37BB247800720001CE6C /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6F6E37B9247800720001CE6C /* Main.storyboard */; };
		6F6E37BE247800720001CE6C /* Readee_Beta.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 6F6E37BC247800720001CE6C /* Readee_Beta.xcdatamodeld */; };
		6F6E37C0247800730001CE6C /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6F6E37BF247800730001CE6C /* Assets.xcassets */; };
		6F6E37C3247800730001CE6C /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6F6E37C1247800730001CE6C /* LaunchScreen.storyboard */; };
		6FB27F0124782E8E00BEFC2C /* LoginController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FB27F0024782E8E00BEFC2C /* LoginController.swift */; };
		6FB27F092478390A00BEFC2C /* loader_readee.gif in Resources */ = {isa = PBXBuildFile; fileRef = 6FB27F082478390A00BEFC2C /* loader_readee.gif */; };
		6FB27F0C2478425600BEFC2C /* InicioController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6FB27F0B2478425600BEFC2C /* InicioController.swift */; };
		85E5F569D8662E426526BE86 /* Pods_Readee_Beta.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C6C7C042F334835D2FA9AD51 /* Pods_Readee_Beta.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1500DF62FBD03BBD056E2568 /* Pods-Readee.Beta.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Readee.Beta.release.xcconfig"; path = "Target Support Files/Pods-Readee.Beta/Pods-Readee.Beta.release.xcconfig"; sourceTree = "<group>"; };
		2FD9CED97621EA3F669AE174 /* Pods-Readee.Beta.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Readee.Beta.debug.xcconfig"; path = "Target Support Files/Pods-Readee.Beta/Pods-Readee.Beta.debug.xcconfig"; sourceTree = "<group>"; };
		6F19DF61247DDCF9001C2FE2 /* DescargaRevistaController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DescargaRevistaController.swift; sourceTree = "<group>"; };
		6F3479532478628200ECFEFC /* Extensiones.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Extensiones.swift; sourceTree = "<group>"; };
		6F347955247870B400ECFEFC /* RecuperarPassController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RecuperarPassController.swift; sourceTree = "<group>"; };
		6F3479582478845300ECFEFC /* RegistroController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegistroController.swift; sourceTree = "<group>"; };
		6F34795A24788F2D00ECFEFC /* PickerController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PickerController.swift; sourceTree = "<group>"; };
		6F3FE442247C2E3F008E6588 /* BusquedaController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BusquedaController.swift; sourceTree = "<group>"; };
		6F3FE444247C36A1008E6588 /* NumerosController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NumerosController.swift; sourceTree = "<group>"; };
		6F3FE447247C3EF7008E6588 /* PDFViewerController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PDFViewerController.swift; sourceTree = "<group>"; };
		6F3FE449247C3FB9008E6588 /* playboy.pdf */ = {isa = PBXFileReference; lastKnownFileType = image.pdf; path = playboy.pdf; sourceTree = "<group>"; };
		6F5070CA247976A100EB713E /* PlanesController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlanesController.swift; sourceTree = "<group>"; };
		6F5070CE2479979A00EB713E /* FavoritosController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FavoritosController.swift; sourceTree = "<group>"; };
		6F5070D124799D0800EB713E /* RevistaInfoController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RevistaInfoController.swift; sourceTree = "<group>"; };
		6F61B0C3247EB485000A0C34 /* gourmet144.pdf */ = {isa = PBXFileReference; lastKnownFileType = image.pdf; path = gourmet144.pdf; sourceTree = "<group>"; };
		6F6E37B0247800720001CE6C /* Readee.Beta.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Readee.Beta.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6F6E37B3247800720001CE6C /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		6F6E37B5247800720001CE6C /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		6F6E37BA247800720001CE6C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		6F6E37BD247800720001CE6C /* Readee_Beta.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Readee_Beta.xcdatamodel; sourceTree = "<group>"; };
		6F6E37BF247800730001CE6C /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		6F6E37C2247800730001CE6C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		6F6E37C4247800730001CE6C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6FB27F0024782E8E00BEFC2C /* LoginController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginController.swift; sourceTree = "<group>"; };
		6FB27F082478390A00BEFC2C /* loader_readee.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = loader_readee.gif; sourceTree = "<group>"; };
		6FB27F0B2478425600BEFC2C /* InicioController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InicioController.swift; sourceTree = "<group>"; };
		C6C7C042F334835D2FA9AD51 /* Pods_Readee_Beta.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Readee_Beta.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6F6E37AD247800720001CE6C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				85E5F569D8662E426526BE86 /* Pods_Readee_Beta.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		636CD7E33E82602334556563 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				C6C7C042F334835D2FA9AD51 /* Pods_Readee_Beta.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		6F3479522478625700ECFEFC /* Extensiones */ = {
			isa = PBXGroup;
			children = (
				6F3479532478628200ECFEFC /* Extensiones.swift */,
			);
			path = Extensiones;
			sourceTree = "<group>";
		};
		6F3479572478843D00ECFEFC /* Sign in */ = {
			isa = PBXGroup;
			children = (
				6F3479582478845300ECFEFC /* RegistroController.swift */,
				6F34795A24788F2D00ECFEFC /* PickerController.swift */,
			);
			path = "Sign in";
			sourceTree = "<group>";
		};
		6F3FE441247C2E04008E6588 /* Search */ = {
			isa = PBXGroup;
			children = (
				6F3FE442247C2E3F008E6588 /* BusquedaController.swift */,
				6F3FE444247C36A1008E6588 /* NumerosController.swift */,
			);
			path = Search;
			sourceTree = "<group>";
		};
		6F3FE446247C3EB3008E6588 /* Viewer */ = {
			isa = PBXGroup;
			children = (
				6F3FE447247C3EF7008E6588 /* PDFViewerController.swift */,
			);
			path = Viewer;
			sourceTree = "<group>";
		};
		6F5070CC24798AA300EB713E /* Plan selection */ = {
			isa = PBXGroup;
			children = (
				6F5070CA247976A100EB713E /* PlanesController.swift */,
			);
			path = "Plan selection";
			sourceTree = "<group>";
		};
		6F5070CD2479977700EB713E /* Favorites */ = {
			isa = PBXGroup;
			children = (
				6F5070CE2479979A00EB713E /* FavoritosController.swift */,
			);
			path = Favorites;
			sourceTree = "<group>";
		};
		6F5070D024799CCC00EB713E /* Magazine */ = {
			isa = PBXGroup;
			children = (
				6F5070D124799D0800EB713E /* RevistaInfoController.swift */,
			);
			path = Magazine;
			sourceTree = "<group>";
		};
		6F6E37A7247800720001CE6C = {
			isa = PBXGroup;
			children = (
				6F6E37B2247800720001CE6C /* Readee.Beta */,
				6F6E37B1247800720001CE6C /* Products */,
				BB3803A4E7BCC94E57A86596 /* Pods */,
				636CD7E33E82602334556563 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		6F6E37B1247800720001CE6C /* Products */ = {
			isa = PBXGroup;
			children = (
				6F6E37B0247800720001CE6C /* Readee.Beta.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6F6E37B2247800720001CE6C /* Readee.Beta */ = {
			isa = PBXGroup;
			children = (
				6F3479522478625700ECFEFC /* Extensiones */,
				6FB27EFE24782E5C00BEFC2C /* Pantallas */,
				6F6E37B3247800720001CE6C /* AppDelegate.swift */,
				6F6E37B5247800720001CE6C /* SceneDelegate.swift */,
				6F6E37B9247800720001CE6C /* Main.storyboard */,
				6F6E37BF247800730001CE6C /* Assets.xcassets */,
				6F3FE449247C3FB9008E6588 /* playboy.pdf */,
				6F61B0C3247EB485000A0C34 /* gourmet144.pdf */,
				6F6E37C1247800730001CE6C /* LaunchScreen.storyboard */,
				6F6E37C4247800730001CE6C /* Info.plist */,
				6FB27F082478390A00BEFC2C /* loader_readee.gif */,
				6F6E37BC247800720001CE6C /* Readee_Beta.xcdatamodeld */,
			);
			path = Readee.Beta;
			sourceTree = "<group>";
		};
		6FB27EFE24782E5C00BEFC2C /* Pantallas */ = {
			isa = PBXGroup;
			children = (
				6F3FE446247C3EB3008E6588 /* Viewer */,
				6F3FE441247C2E04008E6588 /* Search */,
				6F5070D024799CCC00EB713E /* Magazine */,
				6F5070CD2479977700EB713E /* Favorites */,
				6F5070CC24798AA300EB713E /* Plan selection */,
				6F3479572478843D00ECFEFC /* Sign in */,
				6FB27F0A2478423C00BEFC2C /* Home */,
				6FB27EFF24782E6400BEFC2C /* Login */,
				6F19DF61247DDCF9001C2FE2 /* DescargaRevistaController.swift */,
			);
			path = Pantallas;
			sourceTree = "<group>";
		};
		6FB27EFF24782E6400BEFC2C /* Login */ = {
			isa = PBXGroup;
			children = (
				6FB27F0024782E8E00BEFC2C /* LoginController.swift */,
				6F347955247870B400ECFEFC /* RecuperarPassController.swift */,
			);
			path = Login;
			sourceTree = "<group>";
		};
		6FB27F0A2478423C00BEFC2C /* Home */ = {
			isa = PBXGroup;
			children = (
				6FB27F0B2478425600BEFC2C /* InicioController.swift */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		BB3803A4E7BCC94E57A86596 /* Pods */ = {
			isa = PBXGroup;
			children = (
				2FD9CED97621EA3F669AE174 /* Pods-Readee.Beta.debug.xcconfig */,
				1500DF62FBD03BBD056E2568 /* Pods-Readee.Beta.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6F6E37AF247800720001CE6C /* Readee.Beta */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6F6E37C7247800730001CE6C /* Build configuration list for PBXNativeTarget "Readee.Beta" */;
			buildPhases = (
				BE7E8391689AE0D471F11E21 /* [CP] Check Pods Manifest.lock */,
				6F6E37AC247800720001CE6C /* Sources */,
				6F6E37AD247800720001CE6C /* Frameworks */,
				6F6E37AE247800720001CE6C /* Resources */,
				783D099C10BFC715CEF367DB /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Readee.Beta;
			productName = Readee.Beta;
			productReference = 6F6E37B0247800720001CE6C /* Readee.Beta.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6F6E37A8247800720001CE6C /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1150;
				LastUpgradeCheck = 1150;
				ORGANIZATIONNAME = P.Z.Scorpion;
				TargetAttributes = {
					6F6E37AF247800720001CE6C = {
						CreatedOnToolsVersion = 11.5;
					};
				};
			};
			buildConfigurationList = 6F6E37AB247800720001CE6C /* Build configuration list for PBXProject "Readee.Beta" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 6F6E37A7247800720001CE6C;
			productRefGroup = 6F6E37B1247800720001CE6C /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6F6E37AF247800720001CE6C /* Readee.Beta */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6F6E37AE247800720001CE6C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6F3FE44A247C3FB9008E6588 /* playboy.pdf in Resources */,
				6F6E37C3247800730001CE6C /* LaunchScreen.storyboard in Resources */,
				6FB27F092478390A00BEFC2C /* loader_readee.gif in Resources */,
				6F6E37C0247800730001CE6C /* Assets.xcassets in Resources */,
				6F61B0C4247EB485000A0C34 /* gourmet144.pdf in Resources */,
				6F6E37BB247800720001CE6C /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		783D099C10BFC715CEF367DB /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Readee.Beta/Pods-Readee.Beta-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Readee.Beta/Pods-Readee.Beta-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Readee.Beta/Pods-Readee.Beta-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		BE7E8391689AE0D471F11E21 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Readee.Beta-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6F6E37AC247800720001CE6C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6F34795B24788F2D00ECFEFC /* PickerController.swift in Sources */,
				6F6E37BE247800720001CE6C /* Readee_Beta.xcdatamodeld in Sources */,
				6F5070CB247976A100EB713E /* PlanesController.swift in Sources */,
				6F3FE448247C3EF7008E6588 /* PDFViewerController.swift in Sources */,
				6FB27F0C2478425600BEFC2C /* InicioController.swift in Sources */,
				6F5070D224799D0800EB713E /* RevistaInfoController.swift in Sources */,
				6F19DF62247DDCF9001C2FE2 /* DescargaRevistaController.swift in Sources */,
				6FB27F0124782E8E00BEFC2C /* LoginController.swift in Sources */,
				6F3479542478628200ECFEFC /* Extensiones.swift in Sources */,
				6F6E37B4247800720001CE6C /* AppDelegate.swift in Sources */,
				6F6E37B6247800720001CE6C /* SceneDelegate.swift in Sources */,
				6F3479592478845300ECFEFC /* RegistroController.swift in Sources */,
				6F3FE443247C2E3F008E6588 /* BusquedaController.swift in Sources */,
				6F3FE445247C36A1008E6588 /* NumerosController.swift in Sources */,
				6F347956247870B400ECFEFC /* RecuperarPassController.swift in Sources */,
				6F5070CF2479979A00EB713E /* FavoritosController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		6F6E37B9247800720001CE6C /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6F6E37BA247800720001CE6C /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		6F6E37C1247800730001CE6C /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6F6E37C2247800730001CE6C /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		6F6E37C5247800730001CE6C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		6F6E37C6247800730001CE6C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6F6E37C8247800730001CE6C /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2FD9CED97621EA3F669AE174 /* Pods-Readee.Beta.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = UF7LAQQ759;
				INFOPLIST_FILE = Readee.Beta/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.pzscorpion.Readee-Beta";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		6F6E37C9247800730001CE6C /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1500DF62FBD03BBD056E2568 /* Pods-Readee.Beta.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = UF7LAQQ759;
				INFOPLIST_FILE = Readee.Beta/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.pzscorpion.Readee-Beta";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6F6E37AB247800720001CE6C /* Build configuration list for PBXProject "Readee.Beta" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6F6E37C5247800730001CE6C /* Debug */,
				6F6E37C6247800730001CE6C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6F6E37C7247800730001CE6C /* Build configuration list for PBXNativeTarget "Readee.Beta" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6F6E37C8247800730001CE6C /* Debug */,
				6F6E37C9247800730001CE6C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		6F6E37BC247800720001CE6C /* Readee_Beta.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				6F6E37BD247800720001CE6C /* Readee_Beta.xcdatamodel */,
			);
			currentVersion = 6F6E37BD247800720001CE6C /* Readee_Beta.xcdatamodel */;
			path = Readee_Beta.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 6F6E37A8247800720001CE6C /* Project object */;
}
